[Rainmeter]
Author=viken
Update=80

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
fontcolor=7,40,246
fontcolor2=7,40,246

FontFace=Neuropol
FontFace2=Neuropol
FontHeight=12
AntiAlias=1


drive="C:"

-------------------------------------

[C_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="C:"

[C_DriveFree]
Measure=FreeDiskSpace
Drive="C:"

[C_DriveUsed]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[C_DriveSize]
Measure=FreeDiskSpace
Drive="C:"
Total=1

[Rl_DriveAccess_txt]
Meter=STRING
MeasureName=C_DriveAccess
X=240
Y=124
FontColor=#fontColor2#
FontSize=#FontHeight#
FontFace=#FontFace2#
StringEffect=Shadow
StringAlign=LEFT
AntiAlias=1
AutoScale=1
NumOfDecimals=1

[C_HDDImageMeter]
Meter=Image
X=150
Y=35
H=38
W=300
ImageName=HDD\[ImageNumberCalc].png
DynamicVariables=1
LeftMouseDownAction=!Execute ["C:\"]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""

[MeasureInUseHDD]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=C:

[C_totalText]
MeasureName=C_DriveSize
Meter=STRING
X=370
Y=72
FontColor=#FontColor2#
FontSize=#FontHeight#
StringEffect=Shadow
StringAlign=right
FontFace=#FontFace2#
Text="Всего - %1B"
AntiAlias=1
AutoScale=1

[C_freeText]
MeasureName=C_DriveFree
Meter=STRING
X=415
Y=90
FontColor=#FontColor2#
FontSize=#FontHeight#
StringEffect=Shadow
StringAlign=right
FontFace=#FontFace2#
Text="Свободно - %1B"
Percentual=0
AntiAlias=1
AutoScale=1

[MeterHDDInUse]
Meter=STRING
MeasureName=MeasureInUseHDD
X=183
Y=122
FontColor=#FontColor2#
FontSize=#FontHeight#
StringAlign=LEFT
FontFace=#FontFace#
StringEffect=Shadow
MeterStyle=StringStyle
Postfix="%"
Percentual=1
Autoscale=1

[C_MeterHDDInUse]
MeasureName=MeasureInUseHDD
Meter=STRING
X=383
Y=106
FontColor=#FontColor2#
FontSize=#FontHeight#
StringAlign=right
FontFace=#FontFace2#
StringEffect=Shadow
Text="Занято - %1B"
Percentual=0
AntiAlias=1
AutoScale=1







